#f_login {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	font-size: var(--font-size-14);
	background-color: #fff;
}
.l_f_login {
	position: sticky;
	top: 0;
	height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #fff;
	width: 100%;
	max-width: 50%;
	padding: 4.8rem;
	text-align: center;
	overflow: hidden;
	background: var(--PrimaryColor) url(../imgs/bg_foot_1.webp) no-repeat center bottom;
    background-size: 100% auto;
}
.r_f_login {
	min-height: 100vh;
	flex: 1;
	min-width: 1px;
	padding: 4.8rem 9.6rem;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow-x: hidden;
	overflow-y: auto;
}

.m_l_f_login {
	position: relative;
	z-index: 1;
}
.logo_f_login {
    user-select: none;
    display: inline-flex;
	align-items: center;
    width: 96px;
    height: 96px;
    padding: 1.6rem;
    background-color: #fff;
    border-radius: 32px;
    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
    -ms-border-radius: 32px;
    -o-border-radius: 32px;
}
.logo_f_login img {
	display: block;
	width: 100%;
	height: auto;
}
.bg_l_f_login img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: auto;
}

.text_l_f_login {
	font-size: var(--font-size-38);
	padding-top: 2.4rem;
}

.m_r_f_login {
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
}


.t_f_account {
	font-size: var(--font-size-38);
	font-weight: 600;
	padding-bottom: 2.4rem;
	text-align: center;
}
.ul_f_account > li {
	user-select: none;
	padding-bottom: 16px;
	position: relative;
}
.ol_f_account {
	display: flex;
	flex-wrap: wrap;
	gap: 16px;
}
.ol_f_account > li {
	flex: 1;
}
.ol_f_account > li label {
	display: block;
	line-height: 42px;
	cursor: pointer;
	font-size: 15px;
	padding: 0 16px;
	border: 1px solid #cfd6e4;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
}
.ol_f_account > li label input {
	cursor: pointer;
	position: relative;
	top: 1px;
	margin-right: 3px;
}
.ol_f_account > li label:checked {
	background-color: #000;
}
.ipt_f_account {
	width: 100%;
	height: 44px;
	border: 1px solid #cfd6e4;
	padding: 0 16px;
	font-size: 15px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	transition: .3s;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
}
.ipt_f_account:focus {
	border-color: var(--tailwind-500);
}
.ico_showpass {
	width: 44px; height: 44px;
	text-align: center;
	line-height: 44px;
	position: absolute;
	top: 0; right: 0;
	z-index: 1;
	cursor: pointer;
	user-select: none;
}
.ico_showpass::before {
	font-family: "Font Awesome 6 Pro";
	font-weight: 300;
	content: "\f070";
}
.ico_showpass.active::before {
	content: "\f06e";
}
.but_f_account {
	width: 100%;
	height: 44px;
	background: var(--PrimaryColor);
	border: 0;
	cursor: pointer;
	font-weight: 600;
	font-size: 16px;
	color: #fff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	margin-top: 8px;
	transition: .3s;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
}
.but_f_account:hover {
	background-color: var(--tailwind-600);
}
.but_f_account:active .but_f_account:focus {
	background-color: var(--tailwind-700);
}
.bot_ul_f_account {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: baseline;
	padding-bottom: 2.4rem;
	color: rgba(34,37,49,.7);
}
.bot_ul_f_account label {
	cursor: pointer;
}
.bot_ul_f_account input {
	cursor: pointer;
	position: relative;
	top: 1px;
}
.bot_ul_f_account a {
	color: var(--tailwind-500);
}
.line_f_accpunt {
	height: 1px;
	background-color: #cfd6e4;
	position: relative;
}
.line_f_accpunt span {
	white-space: nowrap;
	font-size: 12px;
	line-height: 12px;
	text-transform: uppercase;
	position: absolute;
	top: -6px;
	left: 50%;
	color: rgba(34,37,49,.7);
	margin: auto;
	background-color: #fff;
	padding: 0 16px;
	display: inline-block;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
}
.lk_f_account {
	padding-top: 2.4rem;
	display: flex;
	flex-wrap: wrap;
	gap: 1.6rem;
}
.lk_f_account a {
	display: flex;
	justify-content: center;
	align-items: center;
	flex: 1;
	text-align: center;
	padding: 9px 16px;
	color: rgba(34,37,49,.7);
	border: 1px solid #cfd6e4;
	font-weight: 600;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	transition: .3s;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
}
.lk_f_account img {
	display: inline-block;
	width: auto;
	height: 24px;
	padding-right: .8rem;
}
.lk_f_account a:hover {
	background-color: var(--tailwind-50);
}
.link_f_account {
	padding-top: 2.4rem;
	text-align: center;
}
.link_f_account p {
	color: rgba(34,37,49,.7);
	padding-bottom: 3.2rem;
}
.link_f_account a {
	color: var(--PrimaryColor);;
}
.bot_ul_f_account a, .link_f_account a:hover {
	text-decoration: underline;
}

/************************************************************************************
RESPOSIVE
*************************************************************************************/

@media only screen and (max-width: 1023px) {
	#f_login {
		display: block;
	}
	.l_f_login {
		height: auto;
		position: relative;
		min-width: 100%;
	}
	.r_f_login {
		min-height: inherit;
	}
	.text_l_f_login {
		display: none;
	}
}

@media only screen and (max-width: 480px) {
	.logo_f_login {
		width: 48px;
		height: 48px;
		padding: .8rem;
		border-radius: 16px;
		-webkit-border-radius: 16px;
		-moz-border-radius: 16px;
		-ms-border-radius: 16px;
		-o-border-radius: 16px;
}
	.l_f_login {
		padding: 2.4rem;
	}
	.r_f_login {
		padding: 3.2rem 2.4rem;
	}
}